

/* signup page */
.section_signup {
    background-image: linear-gradient(to bottom,#F5F5F6 0% ,#F2F2F3 33% ,#E4E4E4 90% );
    padding-top: 10%;
    font-size: 16px;
}
.section_signup form > .row {
    justify-content: left;
}
.container_signup {}
.container_signup .item_title {}
.container_signup label input {
    margin-bottom: 1rem;
    margin-right: 0.3rem;
    margin-left: 1rem;
}
.control-label {
    margin: 1rem 0;
    font-weight: 500;
    padding-right: 2rem;
    color: #00447C;
}
.form-control {
    width: 90%;
    display: inline-block;
    margin: 0.2rem 0;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.btn-primary {
    display: block;
    min-width: 200px;
    padding: 1rem 1.2em 1rem 1.6em;
    font-size: 1.08rem;
    border-radius: 100px;
    box-shadow: 5px 4px 5px rgb(0 0 0 / 40%);
    margin: 1rem auto;
    color: #fff;
    font-size: 20px;
    background: #41B2E2;
}
.btn-primary {

}

hr {
    display: block;
    margin: 2em 0;
    border-bottom: 1px solid #ccc;
}

@media screen and (max-width:767px) {}

@media screen and (min-width:768px) {
    .offset-md-1 {
        margin-left: 8.333333%;
    }
    .offset-md-2 {
        margin-left: 16.666667%;
    }
    .offset-md-3 {
        margin-left: 25%;
    }
}

@media screen and (min-width:992px) {}

@media screen and (min-width:1366px) {}

@media screen and (min-width:1600px) {}

@media screen and (min-width:1920px) {}
